<?php
class veqcomp
{
	var $equiv='-';
	function veqcomp($xnum)
	{
		if($xnum>0)
		{
			$this->equiv='E';
		}
		if($xnum>1.5)
		{
			$this->equiv='D';
		}
		if($xnum>2.5)
		{
			$this->equiv='C';
		}
		if($xnum>3.5)
		{
			$this->equiv='B';
		}
		if($xnum>4.5)
		{
			$this->equiv='A';
		}
		

	}
}
?>